@charset "utf-8";

/*

SIR css

* File : common.css
* 
*
* SUMMARY:
* 01) root
* 02) global
* 03) layout


* 주의!
테마 파일로 옮길 때 이미지 경로 바꿔주기
url(/wp-content/uploads/to_top.png) -> url(/wp-content/uploads/to_top.png)

* Breakpoints
- 테블릿 : 1024px
- 모바일 : 767px
- 더 작은 모바일 : 480px


* font style
- 'Poppins', var(--font);


*/




/* **************************************** *
 * root
 * **************************************** */
:root {
    /* color */
    --primary-color: #362CFF;

	/* 다크모드 */
	--bg-color: #000000;
	--text-color: #ffffff;
    

    /* layout */
    --content-width: 1760px;
    --content-padding: 0 16px; /* 컨텐츠 너비 아래로 줄였을때르 위한 padding */
	--content-gap: 0 40px;
	--content-gap-halb: 20px;

	/* font */
	--font: 'Poppins', 'Pretendard', sans-serif;

	/* font line-height */
	--text-line-height: 1.6em;
	--title-line-height: 1.4em;
}

body.light-mode {
  /* 전환: 라이트 모드 */
  --bg-color: #ffffff;
  --text-color: #000000;
}


@media screen and (max-width: 1024px) {
	:root {
		--content-gap: 0 16px;
		--content-gap-halb: 8px;
	}
}



/* **************************************** *
 * GLOBAL
 * **************************************** */
html {
    overflow-x: hidden;
}
body {
	overflow-x: hidden;
	overflow-y: hidden; 
	word-break: keep-all; 
	font-family: var(--font);
	color: var(--text-color);
	background-color: var(--bg-color);
	transition: background-color 0.3s ease;
	font-size: 18px;
	font-weight: 400;
	line-height: var(--text-line-height);}
* {
	box-sizing: border-box;
	font-family: var(--font);
}
a {
	color: var(--font-color);
	text-decoration: none;
}
.sr_only {
    position: fixed;
    top: -9999999999999999999999px;
    opacity: 0;
}
.br_pc {display:block;}
.br_t {display: none;}
.br_m,.image_m {display:none;}


@media screen and (max-width: 767px) {
	body {font-size: 16px;}
    .br_pc, .image_pc {display: none;}
    .br_m {display:block;}
	.image_m {display: inline-block;}
}






/* selection */
::-moz-selection { background: var(--primary-color); color: #fff; }
::selection { background: var(--primary-color); color: #fff; }
img::-moz-selection { background: none; }
img::selection { background: none; }


.grecaptcha-badge {
    right: -999999999999999999999px !important;
}



/* **************************************** *
 * layout
 * **************************************** */
.inno_section {
	width: 100%;
	padding: var(--content-padding);
	z-index: 20;
	position: relative;
	/* background: var(--bg-color); */
}
.header_inner, .section_inner, .footer_inner {
    display: flex;
    flex-wrap: wrap;
    position: relative;
	margin: 0 auto;
}
.section_content_width {
    width: 100%;
    max-width: var(--content-width);
	justify-content: center;
}
.section_full_width {
    width: 100%;
}
.section_inner {
	padding-top: 200px;
	padding-bottom: 200px;
}
.section_padding-top {
	padding-top: 200px;
	padding-bottom: 0;
}
.section_padding-bottom {
	padding-top: 80px;
	padding-bottom: 200px;
}
.section_no_padding {
	padding-top: 0;
	padding-bottom: 0;
}
.inno_column {
    width: 100%;
    position: relative;
}
.inno_column-9 {
	width: calc(100% - 25%);
	/* width: calc((100% - 25%) - var(--content-gap-halb)); */
}
.inno_column-8 {
	width: 66.66%;
	/* width: calc(66.66% - var(--content-gap-halb)); */
}
.inno_column-7 {
	width: calc(8.333% * 7);
	/* width: calc((8.333% * 7) - var(--content-gap-halb)); */
}
.inno_column-6 {
    width: 50%;
	/* width: calc(50% - var(--content-gap-halb)); */
}
.inno_column-5 {
	width: calc(8.333% * 5);
	/* width: calc((8.333% * 5) - var(--content-gap-halb)); */
}
.inno_column-4 {
    width: 33.33%;
	/* width: calc(33.33% - var(--content-gap-halb)); */
}
.inno_column-3 {
    width: 25%;
	/* width: calc(25% - var(--content-gap-halb)); */
}
.title_column {
	width: 100%;
	max-width: 1000px;
	padding-bottom: 86px;
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.col_content {
	width: 100%;
	max-width: 1600px;
}


@media screen and (max-width: 1024px) {
	.section_inner {
		padding-top: 100px;
		padding-bottom: 120px;
	}
	.section_padding-top {
		padding-top: 100px;
		padding-bottom: 0;
	}
	.section_padding-bottom {
		padding-bottom: 100px;
		padding-top: 40px;
	}

	.inno_column-3, .inno_column-9 {
		width: 100%;
	}

	.title_column {
		padding-bottom: 64px;
		gap: 24px
	}
}

@media screen and (max-width: 767px) {
	.section_inner {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.section_padding-top {
		padding-top: 80px;
		padding-bottom: 0;
	}
	.section_padding-bottom {
		padding-bottom: 80px;
		padding-top: 0;
	}
	.inno_column-9, .inno_column-8, .inno_column-7, .inno_column-6, .inno_column-5, .inno_column-4, .inno_column-3, .inno_column-2 {
		width: 100%;
	}

	.title_column {
		padding-bottom: 40px;
	}
}






/* **************************************** *
 * font default
 * **************************************** */
h1 {
	font-size: 72px;
	font-style: normal;
	font-weight: 700;
	line-height: 1.4em;
}
h2 {
	font-size: 48px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: 700;
}
.text-fill-wrap .text-fill .text-line {
    font-size: 48px;
    font-size: clamp(36px, 5.1042vw, 48px);
    font-weight: 700;
    line-height: 1.4em;
    -webkit-text-fill-color: rgba(255, 255, 255, 0.50);
	background-clip: text;
    -webkit-background-clip: text;
    background-repeat: no-repeat;
    background-image: linear-gradient(90deg, #fff 0%, #fff 50%, transparent 50.1%);
    background-size: 0% 100%;
}
body.light-mode .text-fill-wrap .text-fill .text-line {
	font-size: 48px;
    font-size: clamp(36px, 5.1042vw, 48px);
    font-weight: 700;
    line-height: 1.4em;
	-webkit-text-fill-color: rgba(0,0,0,0.3);
	background-clip: text;
    -webkit-background-clip: text;
	background-repeat: no-repeat;
	background-image: linear-gradient(90deg, #000 0%, #000 50%, transparent 50.1%);
	background-size: 0% 100%;
}
h3 {
	font-size: 28px;
	line-height: 1.4em;
	font-style: normal;
	font-weight: 700;
}
h4 {
	font-size: 22px;
	font-weight: 600;
	line-height: 1.4em;
}
p {
	line-height: var(--text-line-height);
}
p.txt_lg {
	font-size: 22px;
	font-weight: 500;
}
strong {
	font-weight: 700;
}


@media screen and (max-width: 1400px) {
	h1 {
		font-size: 56px;
	}
}


@media screen and (max-width: 1024px) {
	h1 {
		font-size: 40px;
	}
	h2 {
		font-size: 32px;
	}
	h3 {
		font-size: 24px;
	}
	h4 {
		font-size: 20px;
	}
	p.txt_lg {
		font-size: 20px;
	}
}


@media screen and (max-width: 767px) {
	h1 {
        font-size: 36px;
    }
	h2 {
		font-size: 26px;
	}
	h3 {
		font-size: 20px;
	}
	h4 {
		font-size: 18px;
	}
	p.txt_lg {
		font-size: 16px;
	}
}





/* **************************************** *
 * button default
 * **************************************** */
.btn {
	display: inline-flex;
	padding: 16px 80px;
	border-radius: 100px;
	border: 3px solid #000;
	overflow: hidden;
	position: relative;
}
.btn:before {
	content:"";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: linear-gradient(90deg, #362CFF 0%, #201A99 100%);
	z-index: -1;
	transition: .3s ease-in-out;
}

.btn:hover:before {
	opacity: 1;
}
.btn_txt {
	display: block;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.6em;
	transition: .3s ease-in-out;
}
.btn:hover .btn_txt {
	color: #fff;
}



/* slick nav */
.carousel_nav_wrap {
	display: flex;
	flex-direction: column;
}
button.slick-arrow {
	appearance: none;
	outline: none;
	display: block;
	width: 80px;
	height: 80px;
	border: 1px solid #000;
	border-radius: 50%;
	transition: .3s ease-in-out;
	color: transparent;
	user-select: none;
	cursor: pointer;
	background-color: transparent;
}
button.slick-next.slick-arrow {
	background: transparent url(/wp-content/uploads/arrow_next.png) no-repeat center;
	background-size: 24px;
}
button.slick-prev.slick-arrow {
	background: transparent url(/wp-content/uploads/arrow_prev.png) no-repeat center;
	background-size: 24px;
}
button.slick-next.slick-arrow:hover {
	background-color: var(--primary-color);
}
button.slick-prev.slick-arrow:hover {
	background-color: var(--primary-color);
}

button.slick-arrow.slick-disabled {
	cursor: default;
}



@media screen and (max-width: 1400px) {
	.btn {
		padding: 16px 56px;
	}
}

@media screen and (max-width: 1024px) {
	.btn {
        padding: 8px 32px;
    }
	.btn_txt {
		font-size: 20px;
	}


	button.slick-arrow {
		width: 50px;
		height: 50px;
		background-size: 18px !important;
	}
}

@media screen and (max-width: 767px) {
	.btn_txt {
        font-size: 18px;
    }
}


@media screen and (max-width: 480px) {
	.btn {
		border-width: 2px;
	}
	.btn_txt {
        font-size: 16px;
    }
}






/* **************************************** *
 * HEADER
 * **************************************** */
#wpadminbar {
	position: fixed;
}
.inno_header {
	width: 100%;
	position: fixed;
	z-index: 99996;
	background: transparent;
    transition: .3s ease-in-out;
	padding: var(--content-padding);
}
.header_inner {
	justify-content: space-between;
	align-items: center;
	gap: 40px;
    transition: .3s ease-in-out;
	padding-top: 40px;
}
.header_content_width {
	width: 100%;
	max-width: var(--content-width);
}

.header_standard_logo {
	display: none;
}
.header_sticky_logo {
	display: block;
}
.header_logo_link img {
	width: auto;
	height: 40px;
}


.header_right {
	display: flex;
    gap: 3.8vw;
    align-items: stretch;
	justify-content: flex-end;
	height: 100%;
}


/* menu */
#inno_main_nav {
	height: 100%;
    display: flex;
    align-items: center;
}
#inno_main_nav .main-menu {
    display: flex;
    gap: 16px;
	align-items: center;
	height: 100%;
}
#inno_main_nav .main-menu > .menu-item {
	position: relative;
	height: 100%;
	transition: .3s ease-in-out;
}
#inno_main_nav .main-menu > .menu-item > a {
	transition: .3s ease;
	display: flex;
	align-items: center;
	color: var(--font);
	font-size: 20px;
	line-height: 1.6em;
	font-weight: 700;
	padding: 8px 40px;
	border-radius: 100px;
	border: 1px solid rgba(255, 255, 255, 0.50);
	background: rgba(255, 255, 255, 0.04);
	backdrop-filter: blur(5px);
	overflow: hidden;
}
#inno_main_nav .main-menu > .menu-item > a:before {
	content:"";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: linear-gradient(90deg, #362CFF 0%, #201A99 100%);
	opacity: 0;
	transition: .3s ease-in-out;
	z-index: -1;
}
#inno_main_nav .main-menu > .menu-item.btn_contact > a:before {
	background: linear-gradient(90deg, #55C2FF 0%, #337499 100%);
}
#inno_main_nav .main-menu > .menu-item > a:hover:before {
	opacity: 1;
}

/* 
#inno_main_nav .main-menu > .menu-item.btn_trial > a:hover {
	background: linear-gradient(90deg, #362CFF 0%, #201A99 100%);
}
#inno_main_nav .main-menu > .menu-item.btn_contact > a:hover {
	background: linear-gradient(90deg, #55C2FF 0%, #337499 100%);
} */








/* header 라이트모드 */
body.light-mode .header_sticky_logo {
    display: none;
}
body.light-mode .header_standard_logo {
    display: block;
}
body.light-mode #inno_main_nav .main-menu > .menu-item > a {
    border: 1px solid #000;
	color: var(--font);
}
body.light-mode #inno_main_nav .main-menu > .menu-item > a:hover {
	color: #fff;
}





@media screen and (max-width: 1400px) {
	.header_inner {
		padding-top: 26px;
		gap: 0;
	}
}





@media screen and (max-width: 1024px) {
	.header_inner {
        padding-top: 16px;
		gap: 0;
    }
	.header_logo_link img {
        height: 29px;
    }
	#inno_main_nav .main-menu > .menu-item > a {
		font-size: 16px;
		padding: 5px 24px 4px;
	}
}


@media screen and (max-width: 480px) {
	.header_logo_link img {
        height: 26px;
    }
	#inno_main_nav .main-menu {
		gap: 8px;
	}
	#inno_main_nav .main-menu > .menu-item > a {
		font-size: 14px;
		padding: 3px 18px 2px;
	}
}



/* **************************************** *
 * Footer
 * **************************************** */
.inno_footer {
	background: #000;
	position: relative;
	padding: var(--content-padding);
	color: #fff;
	/* z-index: 99995; */
}
.footer_inner {
    position: relative;
	padding: 0;
	font-size: 16px;
}
.footer_content {
	width: 100%;
	padding: 80px 0 56px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.50);
}
.footer_upper {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 40px;
	padding-bottom: 120px;
	flex-wrap: wrap;
}
.footer_info {
	display: flex;
	align-items: flex-start;
	gap: 80px;
	font-weight: 500;
}
.footer_info dl {
	display: flex;
	flex-direction: column;
	gap: 8px;
	line-height: 1.6em;
}
.footer_link {
	display: inline-flex;
	align-items: center;
	gap: 16px;
	padding: 8px 16px 8px 26px;
	border-radius: 60px;
	border: 1px solid rgba(255, 255, 255, 0.50);
	transition: .3s ease-in-out;
}
.footer_link .btn_txt {
	display: block;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.6em;
	transition: .3s ease-in-out;
	color: #fff;
	position: relative;
	/* top: 2px; */
}
.footer_link .btn_arrow {
	width: 24px;
	height: 24px;
	background: url(/wp-content/uploads/outer_link.png) no-repeat center;
	background-size: cover;
	transition: .3s ease-in-out;
}
.footer_link:hover {
	background: var(--primary-color);
}
.footer_lower {
	display: flex;
	padding-top: 40px;
	justify-content: space-between;
	align-items: center;
	gap: 50px;
	flex-wrap: wrap;
}
.footer_lower p {
	text-transform: uppercase;
	font-weight: 500;
}



/* floating menu */
.floating_menu_wrap {
    position: fixed;
    right: 2.3vw;
    z-index: 49;
    bottom: 45px;
}
.floating_menu_wrap.floating_nofix {
    position: absolute;
    /*right: 4.2vw;*/
    bottom: calc(100% + 45px);
    z-index: 40;
}



/* to top */
.floating_menu_top {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	background: #000;
	position: relative;
	transition: .3s ease-in-out;
	opacity: 0;
	border-radius: 50%;
	border: 1px solid rgba(255, 255, 255, 0.50);
	cursor: default;
}
.floating_menu_top_show {
	opacity: 1;
	cursor: pointer;
}
.floating_menu_top:before {
	content:"";
	width: 100%;
	height: 100%;
	background: url(/wp-content/uploads/totop.png) no-repeat center;
	background-size: 24px 24px;
}
.floating_menu_top:hover {
	background: var(--primary-color);
}




@media screen and (max-width: 1800px) {
	.floating_menu_wrap {
		right: 16px;
	}
}

@media screen and (max-width: 1024px) {
	/* footer */
	.footer_content {
		padding: 56px 0 24px;
	}
	.footer_upper {
		padding-bottom: 80px;
	}
	.footer_lower {
		padding-top: 0;
	}




	/* floating menu */

}

@media screen and (max-width: 767px) {

	/* footer */
	.footer_content {
		padding: 40px 0 24px;
		font-size: 14px;
	}
	.footer_upper {
        padding-bottom: 64px;
    }
	.footer_info {
		flex-direction: column;
		width: 100%;
		gap: 16px;
	}
	.footer_info dl {
		width: 100%;
	}
	.footer_link .btn_arrow {
		width: 18px;
		height: 18px;
	}
	.footer_link {
		padding: 8px 16px;
	}
	.footer_link .btn_txt {
		font-size: 14px;
	}


	/* floating menu */
	.floating_menu_wrap.floating_nofix {
		bottom: calc(100% + 24px);
	}
	.floating_menu_top {
		width: 40px;
		height: 40px;
	}
	.floating_menu_top:before {
		background-size: 16px;
	}
}


@media screen and (max-width: 480px) {
	.footer_info dl {
		gap: 4px;
	}
	.footer_info dl dd {
		width: 100%;
	}
	.footer_lower {
		flex-direction: column;
		align-items: flex-start;
		gap: 0;
		font-size: 12px;
	}
}






/* **************************************** *
 * main
 * **************************************** */
/* banner */
#main_banner {
	height: calc(var(--vh, 1vh) * 100);
	padding: 0;
}
.banner_inner {
    width: 100%;
    max-width: calc(1760px + 32px);
    margin: 0 auto;
    height: 100%;
    padding: 0 16px 40px;
    display: flex;
    align-items: flex-end;
}
.banner_col {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	gap: 24px;
}
#main_banner h1 {
	width: 41%;
    padding-bottom: 58px;
}
/* #main_banner h1 {
	font-size: 460px;
    font-weight: 700;
    line-height: 1em;
} */
#main_banner h1 img {
	width: 100%;
	max-width: 714px;
}
.banner_txtbox {
	width: calc(59% - 24px);
	padding-bottom: 40px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: 16px;
	text-align: right;
	line-height: 1.4em;
}
.banner_txt1 {
	font-size: 32px;
	font-weight: 600;
}
strong.banner_txt_strong {
    display: inline-block;
    padding: 4px 24px;
    border-radius: 100px;
    border-top: 1px solid rgba(255, 255, 255, 0.20);
    border-left: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(10px);
    line-height: 1.4em;
    font-size: 40px;
	font-weight: 600;
}
.banner_txt2 {
	font-size: 56px;
	font-weight: 500;
}


.banner_bg {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
	z-index: -1;
}
.banner_bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.40);
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%);
}
video.bg-video__content {
    height: 100%;
    width: 100%;
    object-fit: cover;
}


#main_con1 {
	background: url(/wp-content/uploads/main_con1_bg.jpg) no-repeat center bottom;
	background-size: cover;
}
.main_con1_col {
	display: flex;
	gap: 40px;
	align-items: stretch;
}
.main_con1_box {
	display: flex;
	padding: 40px 39px;
	flex-direction: column;
	width: calc(33.33% - 26.66px);
	gap: 40px;
	border-radius: 40px;
	border-top: 1px solid rgba(255, 255, 255, 0.30);
	border-left: 1px solid rgba(255, 255, 255, 0.30);
	background: rgba(255, 255, 255, 0.05);
	box-shadow: 4px 4px 25px 0 rgba(0, 0, 0, 0.10);
	backdrop-filter: blur(10px);
	transition: .3s ease-in-out;
}
.main_con1_box:hover {
	background: rgba(255, 255, 255, 0.1);
}
.main_con1_imgbox {
	border-radius: 16px;
	overflow: hidden;
}
.main_con1_txtbox h3 {
	padding-bottom: 16px;
}


.main_con2_col {
	display: flex;
	gap: 40px;
	align-items: stretch;
}
.main_con2_box {
	width: calc(50% - 20px);
	border-radius: 40px;
	border-top: 1px solid rgba(255, 255, 255, 0.30);
	border-left: 1px solid rgba(255, 255, 255, 0.30);
	background: rgba(255, 255, 255, 0.10);
	box-shadow: 4px 4px 25px 0 rgba(0, 0, 0, 0.10);
	backdrop-filter: blur(10px);
}
.main_con2_box1 {
	background: url(/wp-content/uploads/main_con2_bg1.jpg) no-repeat center;
	background-size: cover;
}
.main_con2_box2 {
	background: url(/wp-content/uploads/main_con2_bg2.jpg) no-repeat center;
	background-size: cover;
}

.main_con2_txtbox {
	padding: 0 40px 40px 40px;
}
.main_con2_txt {
	display: flex;
	padding-top: 32px;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid rgba(255, 255, 255, 0.50);
}
.main_con2_txt p {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.4em;
}
.main_con2_txt h3 {
	font-size: 48px;
	font-weight: 700;
	line-height: 1em;
}

#main_con3 {
	background: url(/wp-content/uploads/main_con3_bg.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	transition: .3s ease;
}
#main_con3:before {
	content:"";
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 300px;
	background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
	z-index: -1;
	transition: .3s ease;
}
#main_con3:after {
	content:"";
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 100%;
	height: 300px;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
	z-index: -1;
	transition: .3s ease;
}
body.light-mode #main_con3 {
	background: #fff;
}
body.light-mode #main_con3:after, body.light-mode #main_con3:before {
	opacity: 0;
}
#main_con3 .section_inner {
	display: flex;
	max-width: 1600px;
	padding-bottom: 0;
}
.main_con3_title_wrap {
	width: 50%;
}
.main_con3_title_txtbox {
	padding-top: calc(240px);
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.main_con3_col {
	width: 50%;
}
.main_con3_box_wrap {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 40px 40px;
	padding-bottom: 200px;
}
.main_con3_box {
	display: flex;
	height: 480px;
	padding: 48px 40px 64px 40px;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	align-self: stretch;
	border-radius: 40px;
	border-top: 1px solid rgba(255, 255, 255, 0.30);
	border-left: 1px solid rgba(255, 255, 255, 0.30);
	background: rgba(255, 255, 255, 0.05);
	box-shadow: 4px 4px 25px 0 rgba(0, 0, 0, 0.10);
	backdrop-filter: blur(10px);
}
.main_con3_box2 {
	margin-top: 200px;
}
.main_con3_box3 {
	margin-top: -190px;
}
.main_con3_iconbox {
	width: 150px;
	height: 150px;
	background: url(/wp-content/uploads/main_con3_icon1.png) no-repeat center;
	background-size: cover;
}
.main_con3_box2 .main_con3_iconbox {
	background: url(/wp-content/uploads/main_con3_icon3.png) no-repeat center;
	background-size: cover;
}
.main_con3_box3 .main_con3_iconbox {
	background: url(/wp-content/uploads/main_con3_icon2.png) no-repeat center;
	background-size: cover;
}
.main_con3_txtbox h3 {
	padding-bottom: 16px;
}


/* con4 : 반전구간 */
.title_center {
	text-align: center;
}
.h2_lg {
	font-size: 72px;
}
.h2_lg strong {
	color: var(--primary-color);
}
.title_col_txt {
	font-size: 36px;
	color: #A0A0A0;
	font-weight: 700;
	line-height: 1.4em;
}
.title_col_txt strong {
	color: #fff;
}
.light-mode .title_col_txt strong {
	color: #000;
}
.main_con4_col {
	position: relative;
}
.main_con4_content {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 6px;
}
.main_con4_list {
	display: flex;
	padding: 80px;
	justify-content: center;
	align-items: center;
	align-self: stretch;
}
.main_con4_list li {
	width: 33.33%;
	padding: 24px;
	text-align: center;
	color: #fff;
	border-right: 1px solid rgba(255, 255, 255, 0.50);
	font-size: 22px;
	font-weight: 700;
	line-height: 1.6em;
}
.main_con4_list li:last-child {
	border-right: 0;
}
.main_con4_content_bg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 270px);
	background: url(/wp-content/uploads/main_con4_bg.jpg) no-repeat center;
	background-size: cover;
	z-index: -1;
	border-radius: 40px;
}
.main_con4_img_m {
	display: none;
}



.main_con5_box_wrap {
	position: relative;
}
.main_con5_box {
	display: flex;
	align-items: center;
	border-radius: 40px;
	background: #F4F5F6;
	margin: 0 0 40px;
	overflow: hidden;
	/* box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.06); */
	border: 1px solid #dcdcdc
}
.main_con5_box:before {
	content:"";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: 1s ease;
	opacity: 0;
	background: rgba(0,0,0,0.05);
}
.main_con5_box.active:before {
    /* filter: brightness(0.7); */
	opacity: 1;
}
.main_con5_imgbox {
	width: 50%;
}
.main_con5_txtbox {
	width: 50%;
	padding: 80px;
}
.main_con5_titlebox {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	gap: 24px;
	padding-bottom: 24px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.50);
}
.main_con5_title_txt {
	display: flex;
	flex-direction: column;
	gap: 16px;
	justify-content: flex-start;
	align-items: flex-start;
}
.main_con5_title_txt h3 {
	padding: 4px 24px;
	border-radius: 30px;
	background-color: var(--primary-color);
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.6em;
}
.main_con5_title_txt p {
	font-size: 28px;
	font-weight: 700;
	line-height: 1.4em;
}
.main_con5_title {
	font-size: 48px;
	color: var(--primary-color);
	font-weight: 700;
	line-height: 1em;
}
.main_con5_txt {
	padding-top: 40px;
}



/* con6 */
#main_con6 .section_inner {
	padding-bottom: 80px;
}
.main_con6_wrap {
	border-radius: 40px;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 800px;
}
.main_con6_txtbox {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	width: 100%;
	color: #fff;
	text-align: center;
}
.main_con6_txtbox h2 strong {
	display: block;
	line-height: 1em;
	font-size: 120px;
	font-weight: 500;
	letter-spacing: 6px;
	margin-bottom: 40px;
}
.main_con5_video_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.main_con5_video_wrap:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.40);
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%);
}



/* con7 */
.main_con7_col {
	width: 100%;
	max-width: 1000px;
}
.main_con7_imgbox {
    position: absolute;
    z-index: -1;
    width: 40%;
    max-width: 632px;
    right: 6.0vw;
    top: 257px;
}
.main_con7_titlebox {
    display: flex;
    flex-direction: column;
    gap: 40px;
	padding-bottom: 80px;
}
.main_con7_btn_wrap {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
	padding-bottom: 80px;
}
.main_con7_notice {
	padding-top: 24px;
	border-top: 1px solid rgba(0, 0, 0, 0.30);
	font-weight: 500;
}
.btn_contact:before {
	background: linear-gradient(90deg, #55C2FF 0%, #337499 100%);
}




/* con8 */
#main_con8 .main_con8_wrap {
    width: 100%;
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
    border-radius: 40px;
    background: #F4F5F6;
	padding: 160px 40px;
}
#main_con8 h2 {
	text-align: center;
}
.main_con8_col {
	width: 100%;
	max-width: 1000px;
}
.qna_wrap {
	border-top: 1px solid rgba(0, 0, 0, 0.30);
}
.qna_item {
	border-bottom: 1px solid rgba(0, 0, 0, 0.30);
}
.qna_title {
	padding: 32px 0;
	position: relative;
	cursor: pointer;
}
.qna_btn {
	position: absolute;
	right: 0;
	top: 34px;
	display: block;
	width: 28px;
	height: 28px;
	background: url(/wp-content/uploads/qna_btn.png) no-repeat center;
	background-size: cover;
	transition: .3s ease-in-out;
}
.qna_txtbox { 
	overflow: hidden; 
	max-height: 0; 
	transition: max-height 0.38s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.3s ease; 
	opacity: 0;
}
.qna_txtbox p {
	padding-bottom: 40px;
}
.qna_item_open .qna_txtbox { opacity: 1; }
.qna_item_open .qna_btn {
	transform: rotate(45deg);
}



@media screen and (max-width: 1400px) {
	.banner_txt2 {
		font-size: 46px;
	}

	.main_con1_col, .main_con2_col {
		gap: 24px;
	}
	.main_con1_box {
		padding: 32px;
		gap: 32px;
		width: calc(33.33% - 7.33px);
	}
	.main_con2_box {
		width: calc(50% - 12px);
	}
	.main_con2_txt h3 {
		font-size: 36px;
	}


	.main_con3_title_txtbox {
		padding-top: 120px;
	}
	.main_con3_box_wrap {
		gap: 24px;
	}
	.main_con3_box {
		padding: 40px 32px;
		height: 380px;
	}
	.main_con3_iconbox {
		width: 100px;
		height: 100px;
	}

	.main_con4_list {
		padding-left: 40px;
		padding-right: 40px;
	}

	.main_con7_imgbox {
		right: 1.0vw;
	}

	#main_con8 .main_con8_wrap {
		padding: 80px 40px;
		border-radius: 24px;
	}
	#main_con8 .title_column {
		padding-bottom: 40px;
	}
	.qna_title {
		padding: 24px 0;
	}
	.qna_btn {
		width: 24px;
		height: 24px;
		top: 28px;
	}
	.qna_title h3 {
		padding-right: 40px;
	}
}





@media screen and (max-width: 1024px) {
	.banner_col {
		gap: 0;
	}
	.banner_txtbox {
		width: 100%;
		align-items: flex-start;
		text-align: left;
		gap: 8px;
	}
	.banner_txt1 {
		font-size: 28px;
	}
	strong.banner_txt_strong {
		font-size: 32px;
	}
	.banner_txt2 {
        font-size: 36px;
    }

	.text-fill-wrap .text-fill .text-line {
		font-size: 36px;
		-webkit-text-fill-color: #fff;
	}

	.main_con1_box {
		border-radius: 24px;
		padding: 20px 20px 24px;
		gap: 24px;
	}
	.main_con1_imgbox {
		border-radius: 8px;
	}

	.main_con2_box {
		border-radius: 24px;
	}
	.main_con2_txtbox {
		padding: 0 16px 24px;
	}
	.main_con2_txt {
		padding-top: 24px;
		flex-direction: column;
		align-items: flex-start;
		gap: 16px;
	}
	.main_con2_txt p {
		font-size: 18px;
	}
	.main_con2_txt h3 {
        font-size: 28px;
    }

	.main_con3_title_wrap {
		width: 100%;
	}
	.main_con3_title_txtbox {
        padding-top: 0;
		gap: 24px;
    }
	.main_con3_col {
		width: 100%;
	}
	.main_con3_box {
        border-radius: 24px;
    }

	.h2_lg {
		font-size: 48px;
	}
	.title_col_txt {
		font-size: 26px;
	}

	.main_con4_imgbox {
		width: 90%;
	}
	.main_con4_list {
		padding: 40px 24px;
		flex-wrap: wrap;
	}
	.main_con4_list li {
		padding: 16px;
		font-size: 18px;
		width: 100%;
		border-right: 0;
		border-bottom: 1px solid rgba(255, 255, 255, 0.50);
	}
	.main_con4_list li:last-child {
		border: 0;
	}
	.main_con4_content_bg {
		border-radius: 24px;
	}

	body.light-mode .text-fill-wrap .text-fill .text-line {
		-webkit-text-fill-color: #000;
	}

	#main_con5 .section_inner {
		padding-bottom: 0;
	}
	.main_con5_box {
		flex-wrap: wrap;
		border-radius: 24px;
	}
	.main_con5_imgbox {
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.main_con5_box:before {
		display: none;
	}
	.main_con5_imgbox img {
		width: 100%;
		max-width: 600px;
	}
	.main_con5_txtbox {
		width: 100%;
		padding: 32px 24px 40px;
		border-top: 1px solid #dcdcdc;
	}
	.main_con5_title_txt h3 {
		font-size: 16px;
	}
	.main_con5_title_txt p {
		font-size: 24px;
	}
	.main_con5_title {
		font-size: 36px;
	}
	.main_con5_txt {
		padding-top: 24px;
	}
	.main_con5_box:last-child {
		margin: 0;
	}

	.main_con6_wrap {
		border-radius: 24px;
		height: auto;
		aspect-ratio: 16/9;
	}
	.main_con6_txtbox h2 strong {
		font-size: 80px;
		margin-bottom: 24px;
	}

	.main_con7_imgbox {
        right: 0;
        top: 120px;
    }
	.main_con7_titlebox {
		gap: 24px;
		padding-bottom: 56px;
	}
	.main_con7_btn_wrap {
		gap: 16px;
		padding-bottom: 56px;
	}

}


@media screen and (max-width: 767px) {
	.banner_txtbox {
		padding-bottom: 0;
	}
	#main_banner h1 {
		width: 50%;
		padding-bottom: 40px;
	}
	.banner_txt1 {
        font-size: 22px;
    }
	strong.banner_txt_strong {
        font-size: 24px;
		padding: 4px 16px;
    }
	.banner_txt2 {
        font-size: 28px;
    }

	.text-fill-wrap .text-fill .text-line,
	body.light-mode .text-fill-wrap .text-fill .text-line {
		font-size: 26px;
	}

	.main_con1_col, .main_con2_col {
		flex-wrap: wrap;
	}
	.main_con1_box, .main_con2_box {
		width: 100%;
	}

	.main_con2_txt {
		gap: 8px;
		padding-top: 20px;
	}
	.main_con2_txt p {
        font-size: 16px;
    }
	.main_con2_txt h3 {
        font-size: 24px;
    }

	.main_con3_box {
		padding: 32px 24px;
		height: 320px;
	}
	.main_con3_iconbox {
        width: 80px;
        height: 80px;
    }

	.h2_lg {
        font-size: 38px;
    }
	.title_col_txt {
        font-size: 22px;
    }
	.main_con4_content_bg {
		height: calc(100% - 120px);
	}

	.main_con5_title_txt {
		gap: 8px;
	}
	.main_con5_title_txt p {
        font-size: 20px;
    }
	.main_con5_title_txt h3 {
        font-size: 14px;
        padding: 2px 20px;
    }
	.main_con5_title {
        font-size: 28px;
    }
	.main_con5_titlebox {
		padding-bottom: 16px;
	}

	#main_con6 .section_inner {
		padding-bottom: 40px;
	}
	.main_con6_txtbox h2 strong {
		font-size: 56px;
	}

	
	.main_con7_col {
		width: 100%;
		max-width: 480px;
	}
	.main_con7_imgbox {
		display: none;
	}
	.main_con7_titlebox {
		padding-bottom: 40px;
	}
	.main_con7_btn_wrap {
		padding-bottom: 40px;
	}

	#main_con8 .main_con8_wrap {
		padding: 64px 40px 80px;
	}

	.qna_btn {
        width: 16px;
        height: 16px;
        top: 30px;
    }
	.qna_txtbox p {
		font-size: 14px;
	}
}



@media screen and (max-width: 480px) {
	#main_banner h1 {
        padding-bottom: 22px;
    }
	.banner_txt1 {
        font-size: 18px;
    }
	strong.banner_txt_strong {
        font-size: 20px;
    }
	.banner_txt2 {
        font-size: 22px;
    }


	.main_con3_box_wrap {
		padding-bottom: 80px;
		grid-template-columns: 1fr;
	}
	.main_con3_box2, .main_con3_box3 {
		margin-top: 0;
	}
	.main_con3_box {
        padding: 24px 16px;
        height: 260px;
    }
	.main_con3_iconbox {
        width: 64px;
        height: 64px;
    }

	.main_con4_content_bg {
		height: calc(100% - 80px);
	}
	.main_con4_list {
		padding: 8px 24px;
	}
	.main_con4_list li {
		font-size: 16px;
	}
	.main_con4_img_d {
		display: none;
	}
	.main_con4_img_m {
		display: block;
	}

	.main_con5_txtbox {
		padding: 24px 16px 32px;
	}
	.main_con5_titlebox {
        gap: 8px;
    }
	.main_con5_txt {
        padding-top: 16px;
    }
	.main_con5_box {
		margin-bottom: 24px;
	}

	section#main_con6 {
		padding: 0;
	}
	#main_con6 .section_inner {
        padding-bottom: 0;
    }
	.main_con6_wrap {
		height: 500px;
        aspect-ratio: unset;
		border-radius: 0;
	}

	.main_con7_btn_wrap {
		gap: 8px;
	}
	.main_con7_notice {
		padding-top: 16px;
	}

	#main_con8 {
		padding: 0;
	}
	#main_con8 .section_inner {
		padding-bottom: 0;
	}
	#main_con8 .main_con8_wrap {
		padding: 40px 16px 100px;
		border-radius: 0;
	}
	#main_con8 .title_column {
        padding-bottom: 24px;
    }
	.qna_title {
        padding: 16px 0;
    }
	.qna_title h3 {
		font-size: 16px;
		padding-right: 24px;
	}
	.qna_btn {
        top: 18px;
    }
	.qna_txtbox p {
		padding-bottom: 24px;
	}
}




/* **************************************** *
 * Contact 
 * **************************************** */
#contact_con1 .section_inner {
	max-width: 1600px;
	padding-top: 160px;
}
#contact_con1 .contact_title_col {
	width: 50%;
	padding: 80px 40px 86px 0;
}
.contact_title_txt {
	font-size: 32px;
	font-weight: 500;
	padding-top: 40px;
}
#contact_con1 .contact_content_col {
	width: 50%;
	padding: 40px;
    border-radius: 40px;
    background: #F5F5F5;
}


/* contact form */
.contact_item_box {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.contact_label {
	display: block;
	padding-bottom: 8px;
	font-weight: 700;
	line-height: 1.6em;
	font-size: 20px;
}
.contact_label .contact_req {
	color: var(--primary-color);
}
.contact_input {
	position: relative;
}


/* input */
input[type=text], 
input[type=email],
input[type=password] {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	outline: 0;
    display: block;
    height: 64px;
    width: 100%;
    font-size: 20px;
    padding: 16px 0;
	border: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.50);
	background: transparent;
	font-family: var(--font);
	font-weight: 400;
	color: #000;
	transition: .3s ease-in-out;
}


textarea {
    display: block;
    height: 250px;
    width: 100%;
    font-size: 20px;
    padding: 16px 0;
	border: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.50);
	background: transparent;
	font-family: var(--font);
	font-weight: 400;
	color: #000;
	transition: .3s ease-in-out;
}

input[type=text]:focus, 
input[type=email]:focus,
input[type=password]:focus,
textarea:focus {
	border-color: var(--primary-color);
}


/* 개인정보 + 버튼  */
.agree_wrap {
    display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
    gap: 40px;
    padding-top: 40px;
}
.agree_check {
    display: flex;
    width: 100%;
    justify-content: space-between;
    gap: 8px 24px;
    flex-wrap: wrap;
}

/* checkbox */
.agree_check span.wpcf7-list-item {
    margin: 0;}
.agree_check .wpcf7-form-control-wrap {
    margin-right: 16px;
}
.agree_check .wpcf7-list-item label {
    display: inline-block;
    position: relative;}
.agree_check input[type=checkbox]:checked,
.agree_check input[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -99999999px;}
.agree_check input[type=checkbox] + span.wpcf7-list-item-label {
    display: block;
    line-height: 1.6em;
    font-weight: 500;
    position: relative;
    padding-left: 33px;
    cursor: pointer;}
.agree_check .contact_item.contact_item_check input[type=checkbox] + span.wpcf7-list-item-label {
    color: transparent !important;}
.agree_check input[type=checkbox] + span.wpcf7-list-item-label::before {
	content:"";
    position: absolute;
    left: 0;
    top: 4px;
    width: 20px;
    height: 20px;
    border-radius: 3px;
    background: transparent url(/wp-content/uploads/check.png) no-repeat center;
	background-size: cover;
    border:  0;
	overflow: hidden;
    z-index: 10;}
.agree_check input[type=checkbox] + span.wpcf7-list-item-label::after {
	content:"";
    position: absolute;
	left: 0;
    top: 4px;
    width: 20px;
    height: 20px;
    border-radius: 3px;
	background: transparent url(/wp-content/uploads/check_checked.png) no-repeat center;
	background-size: cover;
	overflow: hidden;
    z-index: 10;
    opacity: 0;}
/* .agree_check input[type="checkbox"]:checked + span.wpcf7-list-item-label::before {
    border-color: var(--primary-color);
	background: var(--primary-color);
} */
.agree_check input[type="radio"]:checked + span.wpcf7-list-item-label:before {
    opacity: 0;
}
.agree_check input[type="checkbox"]:checked + span.wpcf7-list-item-label::after {
    opacity: 1;
}

.agree_check a.prviacy_btn {
    display: inline-block;
    font-weight: 700;
    line-height: 1.6em;
    border-bottom: 1px solid #000;
	transition: .3s ease-in-out;
}
.agree_check a.prviacy_btn:hover {
	color:var(--primary-color);
	border-color: var(--primary-color);
}


.contact_submit .wpcf7-submit.btn {
	position: relative;
	appearance: none;
	outline: 0;
	background: transparent;
	cursor: pointer;
	border: 3px solid rgba(0, 0, 0, 0.50);
	display: flex;
	width: 200px;
	padding: 12px 24px 12px 32px;
	justify-content: center;
	align-items: center;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.6em;
	color: #000;
	transition: .3s ease-in-out;
	border-radius: 80px;
}
/* .contact_submit .wpcf7-submit.btn:hover {
	background: var(--primary-color);
	border-color: var(--primary-color);
} */
.contact_submit .wpcf7-submit.btn:disabled {
	opacity: 0.4;
	cursor: not-allowed;
}
.contact_btn_icon {
	display: block;
	width: 26px;
	height: 26px;
	background: url(/wp-content/uploads/contact_arrow.png) no-repeat center;
	background-size: cover;
	transition: .3s ease-in-out;
}

.wpcf7-not-valid-tip {
    font-size: 14px;
    /* top: calc(100% - 8px); */
    color: var(--primary-color);
	/* position: absolute; */
	width: 300px;
}
.wpcf7 form .wpcf7-response-output {
	text-align: center;
}
.wpcf7 form.sent .wpcf7-response-output {
	border-color: #4ADE80;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #FF7171;
}



.agree_privacy {
    padding: 32px;
    color: #000;
}
/* .agree_privacy br {
    display: none;
} */
.agree_privacy strong {
    font-weight: 700;
    padding: 24px 0 8px;
    display: block;
}
.agree_privacy strong:first-child {
    padding-top: 0;
}




@media screen and (max-width: 1024px) {
	#contact_con1 .section_inner {
		padding-top: 100px;
	}
	#contact_con1 .contact_title_col {
		width: 100%;
		padding: 0 0 40px;
	}
	.contact_title_txt {
		font-size: 24px;
		padding-top: 24px;
	}
	#contact_con1 .contact_content_col {
		width: 100%;
		border-radius: 24px;
	}

	/* 컨텍폼 */
	.contact_item_wrap {
		gap: 24px;
	}
	.contact_item_box {
		width: 100%;
	}
	textarea {
		height: 250px;
	}
	.agree_wrap {
		flex-direction: column;
		align-items: flex-start;
		gap: 32px;
		padding-top: 32px;
	}
}

@media screen and (max-width: 767px) {
	#contact_con1 .section_inner {
		padding-top: 80px;
	}
	#contact_con1 .contact_content_col {
		padding: 24px;
	}
	.contact_title_txt {
		font-size: 16px;
		padding-top: 16px;
	}


	.contact_label {
		font-size: 16px;
	}
	input[type=text], input[type=email], input[type=password] {
		font-size: 16px;
		padding: 16px 0;
		height: 52px;
	}
	textarea {
        height: 200px;
        font-size: 16px;
        padding: 16px 0;
    }
	.agree_wrap {
		gap: 40px;
		/* padding-bottom: 80px; */
	}
	.agree_check {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 8px;
	}
	.contact_submit .wpcf7-submit.btn {
		font-size: 16px;
		padding: 8px 16px 8px 24px;
	}
	.agree_check a.prviacy_btn {
		font-size: 14px;
	}
}